Search found 3 matches

by minmin
12 Apr 2018, 11:35
Forum: Configuration
Topic: 64-bit Library "LiveAmpLib2" could not be loaded
Replies: 5
Views: 1018

Re: 64-bit Library "LiveAmpLib2" could not be loaded

The person who downloaded it is not me but I think it is from https://www.bci2000.org/bbs/viewtopic.php?f=1&t=2955
by minmin
17 Mar 2018, 16:26
Forum: Configuration
Topic: 64-bit Library "LiveAmpLib2" could not be loaded
Replies: 5
Views: 1018

64-bit Library "LiveAmpLib2" could not be loaded

Hi, I use BCI2000 V3.6.beta.x32.extensions. The following Steps: 1. Launched the BCI2000Launcher.exe, select LiveAmpSource, P3SingleProcessing, P3speller. 2. Config,add the P3Speller_CopySpelling.prm. 3. Set config, it halted with the error in the attachment. the system log says: 2018-03-17T15:16:38...
by minmin
16 Mar 2018, 19:14
Forum: Software Development
Topic: BCI2000 Version 4
Replies: 0
Views: 658

BCI2000 Version 4

Hi,

I saw there was BCI2000 Version 4 from https://www.bci2000.org/tracproj/roadmap.

Does anybody know where I can download it?